<?xml version="1.0" encoding="utf-8"?>
<layout version="3.0.001" updatetime="20240123">
    <switch>
        <type id="00" src="type_00.png" title="喜欢" selected="true"/>
        <type id="13" src="type_01.png" title="旅行" selected="true">
            <image src="bigpicture_13_1.jpg" title="落日霞光" content="夕阳的余晖落幕海面，是清风微拂着的美好时光。" cpname="" download="" contenturl="" packagename=""/>
            <image src="bigpicture_13_2.jpg" title="数字空间" content="在数字的世界里，有很多奇妙缤纷的色彩在游动。" cpname="" download="" contenturl="" packagename=""/>
            <image src="bigpicture_13_3.jpg" title="东方之珠" content="紫荆花飘香，香江水流淌，太平山顶下，华丽的东方之珠在祖国南端光辉照耀。" cpname="" download="" contenturl="" packagename=""/>
            <image src="bigpicture_13_4.jpg" title="雪峰晨曦" content="晨光刺破黑暗，光芒照亮雪峰的山尖，这是美好的晨曦时刻。" cpname="" download="" contenturl="" packagename=""/>
            <image src="bigpicture_13_5.jpg" title="繁花群青" content="在午夜时光里，就让我们一起静待花开，赏繁花夺目。" cpname="" download="" contenturl="" packagename=""/>
            <image src="bigpicture_13_6.jpg" title="层延绚烂" content="打开色彩的扇子，开启层延的多彩绚烂吧。" cpname="" download="" contenturl="" packagename=""/>
        </type>
        <type id="14" src="type_02.png" title="汽车" selected="true">
        </type>
        <type id="15" src="type_03.png" title="明星" selected="true">
        </type>
        <type id="16" src="type_04.png" title="时尚" selected="true">
        </type>
        <type id="17" src="type_05.png" title="生活" selected="true">
        </type>
        <type id="18" src="type_06.png" title="体育" selected="true">
        </type>
    </switch>
</layout>